Skip to main content
POST
Delete dataset rows

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

dataset_id
string<uuid>
required

Body

application/json

Bounded set of opaque stable row IDs to delete atomically.

row_ids
string<uuid>[]
required
Required array length: 1 - 200 elements

Response

Successful Response

Result of an atomic dataset-row deletion.

dataset_id
string
required
deleted_count
integer
required
row_count
integer
required